html {
	overflow-y: scroll;
}
body {
	margin: 0;
	font-family: 'Helvetica Neue', Helvetica, 'Arial', sans-serif;
	font-size: 14px;
	color: #000;
}
a {
	text-decoration: none;
}
a:link {
	color: #f3322a;
}
a:visited {
	color: #f3322a;
}
a:hover {
	color: #c4ff23;
}
a:focus {
	outline: none;
}
a img {
	border: none;
}
p {
	margin: 0;
		-webkit-font-smoothing: antialiased;
	font: 14px/19px "Helvetica Neue", Helvetica, Geneva, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0;
}
p.attachment {
	text-align: center;
}

#menu-header .menu-item-395{
	display: none;
}

img {
	max-width: 100%;
	padding: 0;
	margin: 0;
}
small {
	font-size: 12px;
}
hr {
	height: 1px;
	color: #000;
	background-color: #000;
	border: 0px;
}
blockquote {
	margin: 5px;
	border: 1px dashed #ccc;
	padding: 0;
	font-size: 11px;
	font-weight: 400;
}
blockquote p:first-letter {
	float: left;
	font-size: 16px;
	font-weight: 700;
	margin: 3px 2px 0;
}
blockquote p:first-line {
	font-variant: small-caps;
}
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #000;
}
form {
	margin: 0;
}
input, textarea {
	font-family: 'Arial', sans-serif;
	font-size: 10px;
	height: 22px;
}
/* WP Aligns */







.aligncenter {
	margin: 0 auto;
	text-align: center;
	display: block;
}
.alignright {
	margin: 10px 0 10px 10px;
	display: inline;
	float: right;
}
.alignleft {
	margin: 10px 10px 10px 0;
	display: inline;
	float: left;
}
.wp-caption {
	text-align: center;
	padding: 3px;
	background: #eee;
}
.type-showcase .wp-caption {
	margin: 0 5px;
}
.wp-caption-text {
	text-align: center;
}
/* HEADINGS */


.signup-form p{
	margin-top: 4px;
}

 .signup-form .input {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-width: 0;
	height: 36px;
	margin-top: 3px;
	background-image: none;
	padding-right: 24px;
	width: 236px;
	padding-left: 8px;
}

.signup-links{
	margin-top: -51px;
}




h1, h1 a {
	margin: 0;
	padding: 3px;
	font-size: 30px;
	letter-spacing: -1px;
	color: #e2e2e2;
	text-shadow: #370201 1px 1px 1px;
	line-height: 44px;
}
h2 {
	margin: 0;
	font-size: 19px;
	line-height: 24px;
	padding-bottom: 2px;
	padding-left: 0;
	padding-right: 0;
	font-style: italic;
}

.home .entry h2 {
  margin-top: 30px;
  padding-bottom: 5px;
  color: #f3322a;
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 0.02em;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}

.home .entry p a {
  display: inline-block;
  padding: 10px 16px;
  color: #a3e348;
  background-color: #333;
  border-radius: 5px;
  transition: 0.15s ease;
}

.home .post-content p a:hover {
  background-color: #444;
}

h3, h3 a {
	padding: 0;
	margin: 5px 0;
	font-size: 20px;
	clear: both;
	letter-spacing: -1px;
}
h4, h4 a {
	padding: 0;
	margin: 0;
	font-size: 15px;
	clear: both;
}
h5 {
	font-size: 17px;
		-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	color: #ebebeb;
	text-shadow: #370201 1px 1px 1px;
	line-height: 19px;
	text-transform: capitalize;
	padding-bottom: 16px;
	border-top: 1px dotted #000;
	padding-top: 15px;
	margin: -1px 0 -18px;
}
h6 {
	margin: 12px 0 -3px;
	font-size: 15px;
	color: #a3e348;
	text-shadow: #370201 1px 1px 1px;
	line-height: 19px;
  font-weight: normal;
}
/* Page */







#page-wrap {
}
#page {
	width: 1080px;
	margin: 0 auto;
	background-color: #000;
}
body.layout-2cl #page, body.layout-2cr #page {
	width: 780px;
}
/* Header */







#header {
	display: block;
}
#header .description {
	margin-left: 60px;
}
.header-info {
	float: left;
	display: inline-block;
}
/* THE MENU */


#menubar-wrapper {
	width: 100%;
	display: block;
	margin: 0 auto;
	background: #111;
	text-transform: uppercase;
	clear: both;
}
#footer-menubar-wrapper {
	display: inline-block;
	clear: both;
	padding-top: 18px;
	color: #525252;
	font: 12px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	float: left;
	text-align: left;
}
#footer-menubar-wrapper a:link, #footer-menubar-wrapper a:active, #footer-menubar-wrapper a:visited {
	color: #525252;
	font: 12px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	border-right: 1px solid #525252;
	padding-right: 12px;
	padding-left: 0;
}
#footer-menubar-wrapper a:hover {
	color: #a3e348;
}
#footer-logo {
	float: right;
}
.link a:link, .link a:visited, .link a:active, .link a:hover {
	border-width: 0;
}
#copyright {
	margin-left: 11px;
	margin-top: 7px;
}

#copyright a:link{
	border-right-width: 0;
}
.footmenu {
	margin: 0 auto;
}
.ie #menubar-wrapper {
	zoom: 1; /* IE fix, allows for variable height menu  */
}
.menunav {
	float: right;
	text-align: center;
}
.menunav a:link, .menunav a:visited {
	color: #fff;
}
.menunav a:hover {
	color: #fcff00;
}
.menunav-search {
	float: left;
	line-height: 26px;
	height: 20px;
	margin-right: 3px;
}
.menunav-rss {
	line-height: 26px;
	padding: 0 5px;
	float: left;
	display: inline-block;
	overflow: hidden;
	color: #fff;
	margin: 0 3px;
}
.menunav-rss:hover {
	background: #414141;
	color: #fff;
}
.menu {
	margin: 6px;
}
.menu ul, .footmenu ul {
	z-index: 100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/*Top level list items*/



.menu ul li, .footmenu ul li {
	position: relative;
	display: inline;
	float: left;
	margin-right: 3px;
	margin-left: 8px;
}
/*Top level menu link items style*/



.menu ul li{
	border-right-style: none;
}
.menu ul li ul li a {
	text-align: left;
	background: #555; /* background of menu items (default state)*/
}
* html .menu ul li a {
	/*IE6 hack to get sub menu links to behave correctly*/



	display: inline-block;
}
.menu ul li a, .menu ul li a:link, .menu ul li a:visited, .menunav a:link, .menunav a:visited {
	color: #fff;
	text-align: center;
	padding-left: 1px;
	padding-right: 22px;
	height: 25px;
	margin-top: -8px;
	padding-top: 7px;
	float: left;
	margin-left: 8px;
			-webkit-font-smoothing: antialiased;
	font: 15px Lucida, Verdana, sans-serif;
}
.menu ul li ul li a:link, .menu ul li ul li a:visited {
	color: #fff;
  box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
	font-size: 12px;
  text-align: left;
  padding-left: 10px;
  -webkit-transition: .25s;
     -moz-transition: .25s;
      -ms-transition: .25s;
       -o-transition: .25s;
          transition: .25s;
}
.menu ul li a.selected {
	color: #fff;
}
.menu ul li a:hover {
	color: #f3322a;
	text-shadow: #3f3f3f 1px 1px 50px;
}
.menu ul li.menu-item-type-custom a:hover {
	color: #fff;
}
/*1st sub level menu*/

.menu .current_page_item a {
	color: #a3e348 !important;

}
.sub-menu {
	z-index: 999 !important;
}
.sub-menu li a {
  border-top: 1px solid #666;
}

  .sub-menu li a:hover {
    border-color: #111;
  }


.menu ul li ul {
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}
/*Sub level menu list items (undo style from Top level List Items)*/



.menu ul li ul li {
	display: list-item;
	float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */



.menu ul li ul li ul {
	top: 0;
}
/* Sub level menu links style */



.menu ul li ul li a {
	font: normal 13px Verdana;
	width: 160px; /*width of sub menus*/
	padding: 5px;
	margin: 0;
}
/* Holly Hack for IE \*/



* html .menu, * html .footmenu {
	height: 1%;
}
/*Holly Hack for IE7 and below*/




/* ######### CSS classes applied to down and right arrow images  ######### */


.arrowclass {
	display: none;
}
/* Content-Wrapper */


#content-wrapper {
}
/* Subcontent-Wrapper */


#subcontent-wrapper {
	background-color: #000;
	border-bottom: 10px solid #171717;
}
#column {
	float: left;
	padding: 1px;
	margin-left: 0px;
	margin-right: 0;
	border-left: 10px solid #171717;
	border-right: 10px solid #171717;
	color: #fff;
	width: 550px;
	min-height: 600px;
}


body.wide #column {
	float: none;
}
.narrowcolumn {
}
body.layout-2cl .narrowcolumn, body.layout-2cr .narrowcolumn {
	width: 560px;
}
body.wide .narrowcolumn, body.signup .narrowcolumn {
	width: auto;
}
/* this handles the GN style layouts that need to contain that section */



.section {
	width: 780px;
}
/* Posts Area  */







.type-post, .type-comic {
	margin-bottom: 10px;
}
.sticky {
}
.entry {
	padding: 6px 20px 10px 23px;
	overflow: hidden;
	font: 13px/19px "Helvetica Neue", Helvetica, Geneva, sans-serif;
	color: #cccccc;
	background-color: #000;
}

.entry h3{
	color: #f34430;
	border-bottom: 1px solid #505151;
	padding-bottom: 5px;
	padding-top: 4px;
	font: normal normal 15px/21px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0;
}

.entry h2{
	color: #f34430;
     padding-bottom: 0;
	font: normal normal 16px/21px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0;
	margin-top: 9px;
	margin-bottom: 13px;
}

.facebook_like {
	float: left;
	display: inline-block;
}
.post-cat, .post-author {
	text-transform: capitalize;
}
.post-extras {
	clear: both;
}
a.post-edit-link {
	padding: 5px;
	text-align: right;
}
.post-image {
}
.post-info {
	padding-bottom: 5px;
	font-size: 12px;
	margin-left: -12px;
}
.post-text {
	overflow: hidden;
	display: block;
	margin-left: 11px;
}
.post-author-gravatar {
	display: inline-block;
	width: 64px;
	float: right;
}
.post-mood {
	float: left;
	margin-right: 2px;
}
.post-calendar-date {
	color: #777;
	font-family: 'Georgia', serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	margin-right: 3px;
}
.post-calendar-date .calendar-date {
	height: 50px;
	width: 45px;
 background: url(images/cal endar.png) center no-repeat;
	font-family: 'Georgia', serif;
	font-size: 22px;
	font-style: normal;
	color: #000;
	text-align: center;
	line-height: 100%;
	padding: 0 2px 0 0;
	display: none;
}
.post-calendar-date .calendar-date span {
	height: 16px;
	padding: 1px 0 4px 0;
	display: block;
	font-family: 'Verdana', sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-align: center;
}
.postdate {
	font-size: 11px;
}
.more-link {
	border-top: 1px dashed #ccc;
	font-style: italic;
	display: block;
	clear: both;
}
.post-tags, .cast-tags {
	font-size: 12px;
}
.linkpages {
	float: right;
	margin: 5px;
}
/* Comments */



.comment-link {
	font-weight: bold;
	text-align: right;
	font-size: 11px;
	padding: 2px;
}
.comment {
	display: block;
	margin-top: 20px;
}
.comment .comment {
	margin: 10px 0 0 70px;
}
.comment .comment .comment {
	margin-left: 20px;
}
.bypostauthor {
}
.comment-avatar {
	width: 64px;
	height: 64px;
	display: inline-block;
	float: left;
	margin-right: 10px;
	overflow: hidden;
}
.comment-content {
	margin-left: 68px;
}
.comment-author cite {
	font-weight: bold;
	font-style: normal;
	font-size: 16px;
}
.comment .comment .comment-author cite {
	font-size: 14px;
}
.comment-meta-data {
	font-size: 11px;
}
.comment .comment .comment-permalink {
	display: none;
}
.comment-moderated {
	font-style: italic;
	font-size: 15px;
}
.comment-text {
	padding: 5px;
	font-size: 12px;
}
.comment-text p {
	padding: 5px 5px;
	margin: 0;
}
.comment-note {
	width: 380px;
	text-align: left;
	display: inline-block;
	font-size: 11px;
}
#respond .form-submit {
	display: inline-block;
	margin-right: 20px;
}
.comment-meta {
	display: inline;
	border-left: 1px solid #000;
}
.commentsrsslink {
	font-size: 11px;
	float: right;
}
#author, #email, #url {
	width: 50%;
}
.comment-submit, .post-url-back {
	float: right;
}
.commentlist ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ol.commentlist {
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
ol.commentlist p {
	margin-top: 3px;
}
ul.children {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sub-menu {
  width: 200px !important;
  position: relative;
  left: -21px !important;
  padding-top: 22px !important;

}
#respond {
	padding: 0;
}
.nocomments, .closed-comments {
	text-align: center;
}
#cancel-comment-reply-link {
	font-size: 14px;
}
/* Pingbacks and Trackbacks */







#pingtrackback-wrap {
	margin: 10px 20px 0;
}
#pingtrackback {
	font-size: 16px;
}
.pingback .comment-content, .trackback .comment-content {
	margin-left: 0;
}
.trackback .comment-author cite, .pingback .comment-author cite {
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
}
textarea#comment {
	width: 90%;
	height: 80px;
}
#comment, #author, #email, #url, .comment-textarea, .easel_control_panel_widget #user_login, .easel_control_panel_widget #user_pass {
}
#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus, .easel_control_panel_widget #user_login:focus, .easel_control_panel_widget #user_pass:focus {
	background: #fff;
}
/* Pagenav / Comment Nav */







.pagenav, .commentnav {
	height: 25px;
	font-weight: bold;
	line-height: 25px;
	padding: 0 5px 0 5px;
	margin-top: 5px;
	clear: both;
}
.pagenav-left, .commentnav-left {
	float: left;
}
.pagenav-right, .commentnav-right {
	float: right;
}
.nav a, .pagenav a, .nav-blog a {
	display: block;
	float: left;
}


/* Default Sidebars */

#sidebar-left {
	float: left;
	width: 255px;
	padding: 1px;
}

#sidebar-left a {
	margin-top: 5px;
	margin-left: 30px;
}

#sidebar-left a img {
	border-radius: 4px;
}

#sidebar-right {
	float: left;
	width: 250px;
	padding: 1px;
	margin-left: -1px;
}
.sidebar-basic ul, .sidebar-basic li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar-header {
	float: right;
	display: inline-block;
}
/* Sidebar Class */







#sidebar-right .sidebar, #sidebar-left .sidebar {
	font-size: 12px;
	overflow: hidden;
	width: 100%;
}
.sidebar h2, .sidebar h2 a {
	display: block;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.sidebar h2 {
	color: #a3e348;
	background-image: url(../../images/titlebg.jpg);
	padding-bottom: 0;
	margin-top: 0;
	background-color: #000;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Lucida, "Lucida Grande", Verdana, sans-serif;
	padding-left: 10px;
	margin-bottom: 5px;
	padding-top: 3px;
	font-style: normal;
	margin-left: 3px;
	height: 28px;
}
.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar ul li {
	margin: 0;
	padding: 8px 0 0;
}
.sidebar .widget {
	margin-bottom: 10px;
}
.sidebar .widget .post-extras, .sidebar .widget .entry {
	padding: 3px;
}
.sidebar-no-widgets {
	color: #000;
	margin: 0 auto;
	padding: 5px;
	border: dotted 1px #aaa;
	background: #ccc;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.classic-bookmark {
	margin: 0 auto;
	width: 185px;
}
/* Footer */







#footer {
	text-align: center;
}
.footer-text {
	clear: both;
	text-align: right;
	margin-right: 20px;
	font-size: 11px;
}
.footer-pipe {
	padding: 0 2px;
}
 . #page-foot {
 width: 980px;
 color: #fff;
 margin: 0 auto;
 text-align: right;
 font-size: 11px;
}
#page-foot p {
	margin-right: 40px;
}
/* CALENDAR */







#wp-calendar-wrap {
	margin: 0px auto;
	width: 180px;
	padding: 5px;
}
#wp-calendar {
	width: 165px;
	margin: 0 auto;
}
.wp-calendar-thumb {
	width: 178px;
	height: 130px;
	margin: 0 auto;
}
#wp-calendar th {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
}
#wp-calendar caption {
	font-family: 'Georgia', sans-serif;
	font-size: 18px;
	letter-spacing: -1px;
	font-variant: small-caps;
}
#wp-calendar td {
	min-width: 20px;
	padding: 0;
	text-align: center;
	border: 1px solid #000;
	background-color: #000;
}
#wp-calendar a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #b00;
}
#wp-calendar a:hover {
	color: #fff;
	background: #000;
}
table#wp-calendar {
	border: none;
	background: transparent;
}
table#wp-calendar td {
	border-color: #999;
}
.wp-calendar-download {
	width: 166px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 10px;
	text-align: right;
	color: #777;
	background: #222;
}
.wp-calendar-download-links a {
	padding: 0 3px;
	font-weight: bold;
	color: #fff;
	background: #000;
	border-left: 1px solid #777;
}
.wp-calendar-download-links a:hover {
	background: #800;
}
/* SEARCH */







.s-search {
	height: 16px;
	width: 140px;
	margin: 0 3px;
	float: left;
}
.searchform button {
	float: left;
}
.archiveresults, .searchresults {
	padding: 0 0 20px 5px;
	font-style: italic;
}
/* GALLERY */







.gallery-image {
	max-width: 520px;
	overflow: hidden;
	text-align: center;
	margin: 10px auto;
}
.gallery-caption {
	font-size: 11px;
	text-align: center;
}
.gallery-caption p {
	width: 510px;
	padding: 5px;
	margin: 0;
}
.gallery-content {
	padding: 20px;
}
.imagenav-wrap {
	width: 500px;
	margin: 5px auto;
}
.imagenav-left, .imagenav-right {
	display: inline-block;
	width: 77px;
	height: 77px;
	float: left;
	overflow: hidden;
	display: inline-block;
}
.imagenav-right {
	float: right;
}
.imagenav-center {
	width: 334px;
	height: 65px;
	margin: 0 auto;
	display: inline-block;
	padding: 10px 5px 0 5px;
	color: #000;
	text-align: center;
	overflow: hidden;
}
.imagetitle {
	color: #000;
	font-size: 18px;
}
.imagenav-bg {
	width: 77px;
	height: 77px;
	position: absolute;
	z-index: 0;
	overflow: hidden;
}
.imagenav-bg img {
	width: 75px;
	height: 75px;
	padding: 1px;
}
.imagenav-arrow {
	width: 77px;
	height: 67px;
	position: absolute;
	z-index: 1;
	color: #fff;
	font-size: 80px;
	font-weight: bold;
	line-height: 67px;
	text-align: center;
	float: left;
}
.imagenav-link {
	width: 77px;
	height: 77px;
	position: absolute;
	z-index: 2;
	float: left;
	overflow: hidden;
}
.imagenav-link img {
	width: 75px;
	height: 75px;
	padding: 1px;
}
#gallery-1 .attachment-thumbnail {
	border: none;
}
/* Pagination */







#wp-paginav {
	text-align: left;
}
#paginav {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	line-height: 25px;
}
#paginav .paginav-pages {
	padding-right: 10px;
}
#paginav a {
	padding: 0px 10px;
	display: block;
}
#paginav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#paginav li {
	float: left;
}
#paginav .paginav-next, #paginav .paginav-previous {
	font-size: 18px;
	line-height: 22px;
}
#paginav .paginav-current, #paginav .current {
	padding: 0px 7px;
	font-weight: bold;
}
.pagejumper-wrap {
	line-height: 25px;
	float: right;
}
/* NAVIGATION */







.blognav {
	width: 80%;
	margin: 0 auto;
}
.blognav-previous {
	float: left;
}
.blognav-next {
	float: right;
}
.nav {
	float: right;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0;
}
.nav-first {
	float: left;
}
.nav-previous {
	float: left;
}
.nav-previous a {
	padding-left: 10px;
}
.nav-next {
	float: left;
}
.nav-next a {
	padding-left: 10px;
}
.nav-last {
	float: left;
}
.nav-last a {
	padding-left: 10px;
}
.pagenav, .commentnav {
	height: 25px;
	color: #000;
	font-weight: bold;
	line-height: 25px;
	padding: 0 5px 0 5px;
	margin-top: 5px;
	clear: both;
}
.pagenav-left, .commentnav-left {
	float: left;
}
.pagenav-right, .commentnav-right {
	float: right;
}
.nav a, .pagenav a, .nav-blog a {
	display: block;
	float: left;
}
/* Archive Year Template */







.archive-date {
	padding: 0 5px 0 0;
	font-size: 12px;
	white-space: nowrap;
}
.archive-title {
	padding: 2px 5px;
	/*	line-height: 11px; */



	border-left: 1px dashed #aaa;
}
.month-table {
	border-collapse: collapse;
	margin: 10px 0 20px 0;
}
#linkspage, #linkspage ul, #linkspage li, #archivepage, #archivepage url, #archivepage li {
	list-style: none;
}
#linkspage h2 {
	margin-top: 20px;
}
/* User Pages */







#userpage {
	width: 100%;
	padding: 5px;
}
.userpage-avatar {
	float: left;
	width: 64px;
	height: 64px;
}
.userpage-info {
	margin-left: 10px;
	float: left;
}
.userpage-desc {
	width: 400px;
	padding: 5px;
	margin-top: 30px;
	border: 1px dotted #efefef;
}
.userpage-posts {
	margin-top: 20px;
}
.userpage-posts ol {
	margin: 10px 0 0 30px;
	padding: 0;
}
.userpage-posts li {
	list-style: none;
	margin: 0;
	padding: 0;
}
/* Image / Attachments */







.imagenav-link img {
	-moz-opacity: 0.6; /* mozilla, netscape, gecko */
	opacity: 0.6; /* firefox, opera, safari, chrome */
	-khtml-opacity: 0.6; /* khtml, old safari */
	-webkit-opacity: 0.6;
}
.imagenav-link img:hover {
	-moz-opacity: 0.1; /* mozilla, netscape */
	opacity: 0.1; /* firefox, opera, safari, chrome */
	-khtml-opacity: 0.1; /* khtml, old safari */
	-webkit-opacity: 0.1;
}
/* comment form */







#comment, #author, #email, #url, .s-searchinput {
	padding: 2px;
	color: #000;
	font-family: 'Verdana', sans-serif;
	font-size: 12px;
	border: 0 solid #888;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #eee;
}
.easel_control_panel_widget input {
	color: #000;
	font-family: 'Verdana', sans-serif;
	font-size: 12px;
	border: 0 solid #888;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #eee;
	padding: 5px 9px 6px 10px;

}
#comment:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #author:focus, #email:focus, #url:focus, .easel_control_panel_widget #sname:focus, .easel_control_panel_widget #sname:hover, .easel_control_panel_widget #spassword:focus, .easel_control_panel_widget #spassword:hover, .s-search:focus {
	background: #fff;
}
.searchform {
	margin-top: 2px;
	margin-left: 2px;
}
.easel_control_panel_widget #user_login, .easel_control_panel_widget #user_pass {
	width: 160px;
}
#submit, .searchform button, #comic button, .easel_control_panel_widget .button-primary {
	cursor: pointer;
	background: #ccc;
	color: #000;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background: -moz-linear-gradient(100% 100% 90deg, #aaa, #ccc, #ddd 100%);
	background: -o-linear-gradient(rgb(30,30,30), rgb(44,44,44));
	background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(255, 255, 255, 1.0)), to(rgba(170, 170, 170, 3.0)) );
}
.button-primary:hover {
	background: #ccc;
	color: #000;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.sidebar .widget_archive select, .easel_archive_dropdown_widget select {
	width: 180px;
	-moz-border-radius: 10px 0 0 10px;
	-khtml-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	padding-right: 0;
	background: -moz-linear-gradient(100% 100% 90deg, #bbb, #ddd, #fff 100%);
	background: -o-linear-gradient(rgb(30,30,30), rgb(44,44,44));



    /* IE8 uses -ms-filter for whatever reason... */



	-ms-filter: progid:DXImageTransform.Microsoft.gradient( gradientType=1, startColor=0, endColoStr=#FFFFFF );
	background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(255, 255, 255, 1.0)), to(rgba(170, 170, 170, 3.0)) );
}
.commentsrsslink {
	padding: 3px 5px;
}
.widget-content option {
	background: #ddd;
}
#submit {
	font-weight: 700;
}
#submit:hover, .searchform button:hover {
	color: #f00;
}
.searchform {
	float: left;
}
.ie .searchform button, .ie #submit {
	display: inline-block;
	float: left;
	background: #ccc;
	color: #000;
	line-height: 18px;
	font-size: 16px;
	border: solid 1px #888;
}
.chrome .searchform button {
	line-height: 16px;
	margin-top: 0;
}
.widget_rss a.rsswidget {
	display: inline-block;
}
.widget_rss ul {
	clear: both;
}
#page-foot p {
	color: #fff;
	text-align: center;
}
#default-nav-wrapper, #casts-nav-wrapper {
	width: 100%;
}
.default-nav, .casts-nav {
	margin: 0 auto;
	width: 260px;
}
.default-nav-base, .casts-nav-base {
	display: inline-block;
	padding: 0 10px;
}
.casts-nav-first, .casts-nav-prev, .default-nav-first, .default-nav-prev {
	float: left;
}
.casts-nav-next, .casts-nav-last, .default-nav-next, .default-nav-last {
	float: right;
}
/* menunav social icons */







.menunav-social {
	text-indent: -9999px;
	display: inline-block;
	float: left;
	height: 25px;
	width: 25px;
}
.menunav-twitter {
	background: url('images/icons/twitter.png') no-repeat;
}
.menunav-rss2 {
	background: url('images/icons/rss.png') no-repeat;
	margin-right: 3px;
}
.menunav-facebook {
	background: url('images/icons/facebook.png') no-repeat;
}
.menunav-social:hover {
	background-position: 0 -25px;
}
/* CLEAR FLOATS */







.clear {
	clear: both;
}
/* CLEAR MARGINS */



/* Used with BR for clearing paragraph margins for Safari, Chrome - avoid background gaps */







.clear-margins {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
/* Comic */







#comic {
	text-align: center;
}
/* breadcrumbs */



#breadcrumb-wrapper {
	padding: 2px 0 2px 10px;
}
/**



* Featured slider



************************************************/



#slider-container {
	overflow: hidden;
	width: 540px;
	height: 260px;
	margin: 10px auto;
}
#slider {
	overflow: hidden;
	width: auto;
	height: 230px;
}
.feature {
	overflow: hidden;
	width: auto;
	height: 220px;
	padding: 10px 10px 0 10px;
	color: #000;
	border: none !important;
}
.feature img {
	float: left;
	max-width: 250px;
	margin: 0 15px 0 0;
	border: 5px solid #001838;
}
#slider .feature .entry-title {
	font-size: 21px;
}
#slider .feature .entry-title a {
	color: #eee;
}
.feature .byline {
	color: #aaa;
	margin-bottom: 15px;
}
.amore-link {
	float: right;
	text-indent: -9999px;
	width: 100px;
	height: 20px;
	display: block;
	background: url('images/slider/more-link.gif') no-repeat 0 0;
}
.amore-link:hover {
	background: url('images/slider/more-link.gif') no-repeat 0 -20px;
}
.more-link {
	text-align: right;
}
/* Slider controls */



.slider-controls {
	float: left;
	width: 100%;
	height: 20px;
	overflow: hidden;
	clear: both;
	line-height: 15px;
	margin: 0 0 0;
	display: block;
	padding: 0 10px;
}
.slider-controls .slider-prev {
	text-indent: -9999px;
	float: left;
	width: 22px;
	height: 20px;
	background: url('images/slider/slider-prev.png') no-repeat 0 0;
	border: none !important;
}
.slider-controls .slider-prev:hover {
	background: url('images/slider/slider-prev.png') no-repeat left -20px;
}
.slider-controls .slider-pause {
	text-indent: -9999px;
	float: left;
	width: 22px;
	height: 20px;
	background: url('images/slider/pause.png') no-repeat center 0;
	border: none !important;
}
.slider-controls .slider-pause:hover, .slider-controls a.paused {
	background: url('images/slider/pause.png') no-repeat center -20px;
}
.slider-controls .slider-next {
	text-indent: -9999px;
	float: left;
	width: 22px;
	height: 20px;
	background: url('images/slider/slider-next.png') no-repeat right 0;
	border: none !important;
}
.slider-controls .slider-next:hover {
	background: url('images/slider/slider-next.png') no-repeat right -20px;
}
h2.slider-title a, h2.slider-title {
	color: #000;
}
h2.slider-title a:hover, h2.slider-title:hover {
	color: #fcff00;
}
/* comic easel mini navigation overrides */







.mininav-prev a, .mininav-next a {
	color: #fff;
}
.mininav-prev a:hover, .mininav-next a:hover {
	color: #f00;
}
.sticky-image {
	text-indent: -9999px;
	width: 48px;
	height: 48px;
	background: url('images/pushpin.png') top center no-repeat;
	display: inline-block;
	float: left;
}
#share {
	margin: 10px 11px 25px;
}
.login-password input, .login-username input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-width: 0;
	height: 20px;
	margin-top: 3px;
	background-image: url(images/formbg.jpg);
	padding-right: 24px;
}
.widget-content form {
	margin-left: 13px;
	margin-top: 9px;
	color: #6b6b6b;
	font: 13px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}
.event_title a:link,.event_title a:visited,.event_title active {
	border: 4px solid #2e2e2e;
	display: block;
	font-size: 16px;
	color: #fff;
	background: #262626 url(images/register-now.jpg) no-repeat center right 8px;
	padding: 11px 136px 11px 14px;
}

.event_title a:hover {
	border: 4px solid #8bbe3a;
	background-color: #262626;
		color: #8bbe3a;
}
#register-but {
	float: right;
	margin-top: -55px;
	margin-right: 12px;
	font-family: Lucida, Verdana, "Lucida Grande", sans-serif;
}

h2.event_title {
	padding-left: 0;
}

select.inputbox{
	font-size: 15px;
}

input.select_button{
	font-size: 15px;
}

#on_site_payment_container .inputbox{
	margin: 6px;
}

#inputboxCard .inputboxCard{
	font-size: 15px;
	width: 15px;
}

 .inputboxMonth{
	font-size: 15px;
	width: 59px;
}

 .inputboxYear{
	font-size: 15px;
	width: 69px;
}

 .inputboxNumber{
	font-size: 15px;
	width: 151px;
	padding-left: 7px;
}

 .inputboxCCV{
	font-size: 15px;
	width: 46px;
	padding-left: 7px;
}

 .submit_buttonPay{
	font-size: 15px;
	width: 78px;
	padding-left: 7px;
	margin-top: 15px;
	margin-bottom: 15px;
}


/* FEEDS
--------------------------------------------- */

.feeder ul {
  padding: none !important;
	margin-left: -45px;
}

.feeder li {
  list-style-type: none;
  margin-bottom: 20px;
  border-bottom: 1px solid #444;
  padding-bottom: 20px;
  -webkit-padding-start: 0px !important;
  -webkit-font-smoothing: antialiased;
	font-size: 13px;
}

.feeder li a {
  display: block;
  font-size: 16px;
  margin-bottom: 6px;
  -webkit-font-smoothing: antialiased;
	font-weight: bold;
}

.widget-content ol {
  -webkit-padding-start: 0px;
}

/* Event Calender */
.sidebar #espresso_calendar {
	z-index: 99;
	margin: 1em 0 0 1px;
	width: 97% !important;
}
.sidebar #espresso_calendar table.fc-border-separate td {
	border-color: gray !important;
}
 .sidebar #espresso_calendar table.fc-border-separate td.fc-last {
 	border-right: 0 !important;
}
#espresso_calendar.calendar_widget .fc-event {
	background-color: #f3322a;
	border: 0;
	border-radius: 0;
}
.ui-widget-content a.ui-state-active {
	background-image: none;
	background-color: #f3322a;
	border-color: white;
}


.sidebar .fc-header-title h2 {
	background: none;
}


#event_espresso_registration_form form label {
	margin: 8px 0px 3px;
	line-height: 1.35em;
	width: 80%;
	color: #ddd;
}

#event_espresso_registration_form label.error {
	color: #f34430;
	font-style: italic;
}

#event_espresso_registration_form form input {
	border: none;
	border-radius: 5px;
	padding: 5px 8px;
	outline: none;
	background-color: #ddd;
	width: 75%;
}

#event_espresso_registration_form form input:focus {
	background-color: #fff;
}

#event_espresso_registration_form form h4 {
	margin: 15px 0px 5px !important;
}

#event-reg-form-groups {
	margin-top: 35px;
}

#event_espresso_registration_form .event_prices label {
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	color: #f34430;
	border-bottom: 1px solid #505151;
	padding-bottom: 5px;
	margin-bottom: 20px;
	width: 98%;
}

#event_espresso_registration_form .event_prices label .section-title {
	font-weight: normal;
}



#event_container_pagination .event-data-display {
  padding: 10px 0px 0px;
}

#event_container_pagination .event-data-display .event_title {
  margin-bottom: 5px;
}

#event_container_pagination .event-data-display .event_title a {
  font-size: 14px;
}


#espresso_calendar.calendar_widget .fc-event.expired {
  display: none;
}